<!DOCTYPE html>
<html lang="en">

{% include head.html %}

<body>

  {% include header.html %}

  <main class="page-content" aria-label="Content">
    <div class="wrapper">
      {{ content }}
    </div>
  </main>

  {% include footer.html %}

</body>

</html>
